/* style sheet for stony brook math dept. website */
/* body style */
 Body {
 	background-color: ffffff;
	color: black;
 }
/* font stuff */

.standard {font-family: Arial, Times; background: #ffffff;}

.banner {font-family: Arial, Times; color: #ffffff; background: #336699;}

.large {font-family: Arial, Times; font-size: 18px; font-weight: bold; background: #ffffff;}

.small {font-family: Arial, Times; font-size: 11px; background: #ffffff;}

/* links  */

a		   {font-family: Arial, Times; text-decoration: none;}
/* a:link, a:visited  {font-family: Arial, Times; color: #DC0006;} */
a:link, a:visited  {font-family: Arial, Times; color: #A32929;}
a:active           {font-family: Arial, Times; color: #000097;}

/* quicklinks list items */
.qlinks_ul{
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  line-height: 120%;
  /*
  list-style-image:url(/images/bluedot.gif);
  list-style-position: outside;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-right: 0px;
  margin-left: 8px;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-right: 0px;
  padding-left: 8px;
  line-height: 120%;
  color: blue;
  border: 0px solid #000;
  */
}
.qlinks_li {
    background-image: url(/images/bluedot.gif);
    background-repeat: no-repeat;
    background-position: 0px 0.5ex;
    padding-left: 10px;
}

/* tinyslider2 styles */

#wrapper {width:530px; margin:0px auto}
#container {position:relative; background:#fff; padding:0px; height:230px; border-right:3px solid #e3e9ff; border-left:3px solid #e3e9ff}
.sliderbutton {float:left; width:25px; height:230px; cursor:pointer}
#slideleft {background:url(/etc/ts2/images/icons.gif) -50px -265px no-repeat}
#slideleft:hover {background-position:-0 -265px}
#slideright {background:url(/etc/ts2/images/icons.gif) 0 90px no-repeat}
#slideright:hover {background-position:-50px 90px}
#slider {float:left; position:relative; overflow:auto; width:474px; height:230px}
#slider ul {position:absolute; list-style:none; top:0; left:0; padding:0; margin:0}
#slider li {float:left; width:474px; height:230px}
.pagination {position:absolute; top:0px; right:31px; list-style:none; height:15px}
.pagination li {float:left; cursor:pointer; height:8px; width:8px; background:#ccc; margin:0 4px 0 0; border:0px solid #fff}
.pagination li:hover, li.current {background:#000}
